Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

From: Shekhar Tyagi (tyagis_at_[hidden])
Date: 2006-04-18 09:06:02


Brian
I checked with the administrator of cluster in our department and according to
him the MPI is of 1.2.5 version with the compilers being of PGI type, hope this
might help you in solving the mpiCC problem.
Thanks
Shekhar

Quoting Brian Barrett <brbarret_at_[hidden]>:

> On Apr 17, 2006, at 4:42 AM, Shekhar Tyagi wrote:
>
> > I tried your command but i guess its not working, there is a
> > warning and then
> > nothing much happens, the command window is shown below
> >
> > [styagi_at_borelli Mpi]$ mpiCC -o mathbyvec.out mathbyvec.cc -showme
> > pgCC-Warning-Unknown switch: -showme
>
> Are you sure that the mpiCC you are running is coming from Open MPI?
> The -showme flag should be supported by all wrapper compilers used by
> Open MPI, leading me to think that perhaps you're picking up the
> MPICH wrapper compilers ;).
>
>
> Brian
>
> --
> Brian Barrett
> Open MPI developer
> http://www.open-mpi.org/
>
>
> _______________________________________________
> users mailing list
> users_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/users
>